/* ------------------------------------------------------------------
Preloader
------------------------------------------------------------------- */

.page-loader {
	position: fixed;
	background: #3378C3;
	background-image: url(/images/dogSpinner.png);
	background-repeat: no-repeat;
	background-position: center center;
	bottom: 0;
	right: 0;
	left: 0;
	top: 0;
	z-index: 9998;
}
.loader {
	position: absolute;
	border-left: 2px solid #ffffff;
	border-top: 2px solid rgba(255, 255, 255, 0.2);
	border-right: 2px solid rgba(255, 255, 255, 0.2);
	border-bottom: 2px solid rgba(255, 255, 255, 0.2);
	height: 80px;
	width: 80px;
	left: 50%;
	top: 50%;
	margin: -40px 0 0 -40px;
	text-indent: -9999em;
	font-size: 10px;
	z-index: 9999;
	-webkit-animation: load 0.8s infinite linear;
	-moz-animation: load 0.8s infinite linear;
	ms-animation: load 0.8s infinite linear;
	o-animation: load 0.8s infinite linear;
	animation: load 0.8s infinite linear;
}
.loader, .loader:after {
	border-radius: 50%;
	width: 80px;
	height: 80px;
}
 @-webkit-keyframes load {
 0% {
 -webkit-transform: rotate(0deg);
 transform: rotate(0deg);
}
 100% {
 -webkit-transform: rotate(360deg);
 transform: rotate(360deg);
}
}
 @keyframes load {
 0% {
 -webkit-transform: rotate(0deg);
 transform: rotate(0deg);
}
 100% {
 -webkit-transform: rotate(360deg);
 transform: rotate(360deg);
}
}
/*----Body---*/
body {
    font-family: 'Source Sans Pro', sans-serif;
    background-color: #eee;
}
img {
	width: 100%;
	height: auto;
}
a {
	transition: all ease .5s;
}
a:hover, a:focus {
	color: #3378C3;
	text-decoration: none;
}
.pakeha {
	background-colour;#fff;
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 90%, rgba(255,255,255,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(90%, rgba(255,255,255,1)), color-stop(100%, rgba(255,255,255,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 90%, rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 90%, rgba(255,255,255,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 90%, rgba(255,255,255,0) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 90%, rgba(255,255,255,0) 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff', GradientType=0 ); /* IE6-9 */
	box-shadow: 0px -20px 20px rgba(0,0,0,.15);
	padding: 20px 10px;
}
.pageHeader {
	background-color: #3378C3;
	background: url(../images/pageHeader_bgIMG.jpg) #3378C3 right center no-repeat;
	padding: 10px;
	margin: 0px;
	color: #eee;
}
.pageHeader h1 {
	max-width: 1170px;
	padding: 0px 25px;
	margin: 50px auto 0px;
	display: block;
}
.pageHeader p {
	max-width: 1170px;
	padding: 0px 25px;
	margin: 5px auto 0px;
	display: block;
}
.pageTop {
	margin: -20px -10px 20px;
}
/*--HomePage--*/
.carousel {
	z-index: 950;
	margin-bottom: 0px;
	background-color: #000;
	max-height: 400px;
	overflow: hidden;
}
.carousel-inner>.item>a>img, .carousel-inner>.item>img {
	line-height: 1;
	width: 100%;
	margin-top: -7.5%;
}
.carousel-control {
	width: 5%;
	font-size: 20px;
}
.newsblock h3 {
	width: 100%;
	background-color: #333;
	padding: 5px 20px;
	color: #fff;
	margin: 0px;
	font-size: 18px;
}
.tileHeader {
	font-size: 20px;
	font-weight: 600;
	border-bottom: 1px #777 solid;
	min-width: 100%!important;
	margin: 0 0 10px;
	display: block;
	text-transform: uppercase;
	color: #3378C3;
}
#tile1, #tile2, #tile3, #tile4, #tile5 {
	background-color: #eee;
	padding: 20px;
	margin-bottom: 10px;
	text-align: left!important;
}
.tileHeader {
	font-size: 20px;
}
/*--Nav--*/
.navbar-default {
	background-color: #45484d;
	border: none;
	border-radius: 0px;
	background: #45484d;
	background: -moz-linear-gradient(top, #45484d 0%, #000000 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #45484d), color-stop(100%, #000000));
	background: -webkit-linear-gradient(top, #45484d 0%, #000000 100%);
	background: -o-linear-gradient(top, #45484d 0%, #000000 100%);
	background: -ms-linear-gradient(top, #45484d 0%, #000000 100%);
	background: linear-gradient(to bottom, #45484d 0%, #000000 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#000000', GradientType=0 );
	border-bottom: 2px solid #3378C3;
	box-shadow: 0px 5px 10px rgba(0,0,0,.25);
	z-index: 1000;
	margin-bottom: 0px;
}
.navbar-brand {
	height: auto;
	padding: 15px 15px;
}
.navbar-brand img {
	width: 125px;
	margin-bottom: -50px;
}
.navbar-default .navbar-nav>li>a {
	color: #fff;
	font-size: 16px;
	padding: 10px 15px;
	text-align: center;
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
	color: #3378C3;
	background-color: transparent;
}
li.navsocial {
	margin-top: -5px;
}
.nav>li>a>img {
	width: auto;
}
/*--footer--*/
footer {
    background-color: #45484d;
    background: linear-gradient(to bottom, #45484d 0%, #000000 100%);
    padding: 20px;
    border-top: 2px solid #3378C3;
    min-width: 100%;
    font-size: 10px;
}
footer a {
	color: #eee;
}
footer img {
	width: auto;
}
footer ul {
	float: right;
	padding: none;
}
footer li {
	list-style: none;
	display: inline-block;
	padding: 0 10px;
	border-right: #fff 1px solid;
}
footer li:last-child {
	border: none;
}

@media (min-width: 768px) {
.navbar-nav {
	float: right;
	margin: 40px 0 0;
}
}

@media (max-width: 768px) {
footer ul {
	float: none;
	padding:0;
}
footer li {
	list-style: none;
	display: block;
	margin-top: 5px;
	padding: 0 10px;
	border: none;
	text-align: center;
}
}
